Subject: I-D Action: draft-winter-abfab-eapapplicability-00.txt

From: [email-masked]
Date: Wed, 01 Jun 2011 08:28:06 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Update to the EAP Applicability Statement
	Author(s)       : Stefan Winter
	Filename        : draft-winter-abfab-eapapplicability-00.txt
	Pages           : 9
	Date            : 2011-06-01

   This document updates the EAP applicability statement from RFC3748 to
   reflect recent usage of the EAP protocol in unprecedented contexts.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-winter-abfab-eapapplicability-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-winter-abfab-eapapplicability-00.txt